CD PROJEKT RED

Tworzymy erpegi, które zachwycają graczy na całym świecie.

„Rejestracja wymagana do użycia aktualizacji” przy aktualizowaniu starszej wersji Wiedźmina do Edycji Rozszerzonej.

Rejestracja gry przez program startowy nie jest ani konieczna, ani możliwa. Jeśli starsza wersja Wiedźmina żąda rejestracji, by użyć aktualizacji, oznacza to, że mas starą wersję łatki Edycja Rozszerzona (sprzed sierpnia 2011). Ściągnij aktualną wersję STĄD.

Zobacz również

Problemy na Windows 7 i 8, np. „Uprawnienia administratora potrzebne do uruchomienia/zainstalowania programu” oraz wszystkie błędy związane z Tages

Jeśli mamy uprawienia administratora, a ten komunikat i tak się pojawia to najprawdopodobniej problem wynika z posiadania nieaktualnych sterowników Tages. Ściągnij i zainstaluj właściwą dla twojego systemu wersję sterowników (zależnie od tego, czy masz 32-bitowego, czy 64-bitowego Windowsa 7 lub 8):

Aktualizacja starszych wersji Wiedźmina do Edycji Rozszerzonej

Ściągnij najnowszą wersję patcha 1.4 stąd z zakładki Aktualizacje (ściągnij aktualizację ponownie, jeśli posiadasz wersję starszą niż sierpień 2011). Do użycia łatki konieczna jest również paczka językowa kompatybilna z Edycją Rozszerzoną. By pobrać jedną z nich kliknij „Download Language Packs”. Upewnij się, że plik TWEE_Upgrade.exe oraz paczka językowa znajdują się w tym samym katalogu. Uruchom TWEE_Upgrade.exe . Aktualizowanie może zająć do 5 godzin.